@charset "utf-8";

/*ブログ*/
.blog_box {
margin-bottom: 3em;
	overflow:hidden;
}
.blog_box img{/*画像100%*/
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 768px) {


}/*smp @media screen and (max-width: 768px) ******************/


@media screen and (min-width: 769px) {

					.blog_box {
					float: left;
					margin-bottom: 60px;
					}


}/*@media screen and (min-width: 769px) ******************/
.blog_box section {
	float:left;
	width: 100%;
}
.entry-header{
	width: 100%;
	overflow:hidden;
	background:var(--sub-color);
	margin:0 0 10px 0;
	height:auto;
	padding-top:0;
	
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
	
}



.blog_search {
	background: url(../img/blog_search.gif) no-repeat;
margin: 0 0 10px 0;
color:#7CC24C;
font-size: 140%;
font-weight: bold;
border-bottom:2px solid #7CC24C;
font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}
.blog_search:before{
	font-family: 'FontAwesome' ;
	content: '\f002';
	display: inline-block;
	width: 1.5em;		/*文字の1.2倍の横幅に*/
	text-align: center;	/*その中で中央寄せ*/
	color:#7CC24C;		/*色*/
	font-size: 1.2em;		/*2倍の大きさ*/
	line-height:1;
}

.blog_calendar {
	background: url(../img/blog_calendar.gif) no-repeat;
margin: 0 0 10px 0;
color:var(--sub-color);
font-size: 140%;
font-weight: bold;
border-bottom:2px solid var(--sub-color);
font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}
.blog_calendar:before{
	font-family: 'FontAwesome' ;
	content: '\f073';
	display: inline-block;
	width: 1.5em;		/*文字の1.2倍の横幅に*/
	text-align: center;	/*その中で中央寄せ*/
	color:var(--sub-color);		/*色*/
	font-size: 1.2em;		/*2倍の大きさ*/
	line-height:1;

}

.blog_kiji {
	background: url(../img/blog_kiji.gif) no-repeat;
margin: 0 0 10px 0;
color:var(--sub-color);
font-size: 140%;
font-weight: bold;
border-bottom:2px solid var(--sub-color);
font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}
.blog_kiji:before{
	font-family: 'FontAwesome' ;
	content: '\f040';
	display: inline-block;
	width: 1.5em;		/*文字の1.2倍の横幅に*/
	text-align: center;	/*その中で中央寄せ*/
	color:var(--sub-color);		/*色*/
	font-size: 1.2em;		/*2倍の大きさ*/
	line-height:1;
}

.blog_category {
	background: url(../img/blog_category.gif) no-repeat;
margin: 0 0 10px 0;
color:#7CC24C;
font-size: 140%;
font-weight: bold;
border-bottom:2px solid #7CC24C;
font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}
.blog_category:before{
	font-family: 'FontAwesome' ;
	content: '\f02b
	';
	display: inline-block;
	width: 1.5em;		/*文字の1.2倍の横幅に*/
	text-align: center;	/*その中で中央寄せ*/
	color:#7CC24C;		/*色*/
	font-size: 1.2em;		/*2倍の大きさ*/
	line-height:1;
}

.blog_archive {
	background: url(../img/blog_archive.gif) no-repeat;
margin: 0 0 10px 0;
color:#7CC24C;
font-size: 140%;
font-weight: bold;
border-bottom:2px solid #7CC24C;
font-family: 'Poppins', 'Noto Sans JP', sans-serif;
}
.blog_archive:before{
	font-family: 'FontAwesome' ;
	content: '\f187';
	display: inline-block;
	width: 1.5em;		/*文字の1.2倍の横幅に*/
	text-align: center;	/*その中で中央寄せ*/
	color:#7CC24C;		/*色*/
	font-size: 1.2em;		/*2倍の大きさ*/
	line-height:1;
}
.blog_box article {
	margin: 0 0 10px 0;
	overflow: hidden;
}

.entry-title {
	text-indent:12px;
	float:left;
	height:33px;
	line-height:33px;
	font-size:14px;
}
.entry-title,
.entry-title a {
	color: #fff;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}

.entry-meta {
	float:right;
	color: #fff;
	font-size: 14px;
	line-height: 33px;
	margin:0 10px 0 0;
}
.entry-meta a {color: #fff;text-decoration:underline;}
.entry-meta a:link {color: #fff;text-decoration:underline;}
.entry-meta a:visited {color: #fff;text-decoration:underline;}
.entry-meta a:hover {color: #f00;text-decoration:underline;}
.entry-meta a:active{color: #fff;text-decoration:underline;}


.single-author .entry-meta .by-author {
	display: none;
}
.entry-content:after{content: "";display: block;clear: both;}

.entry-content,entry-summary  {
	margin:0px 0 10px 0;
	clear: both;
	overflow: hidden;
}
.entry-content,entry-summary a  {
	padding:0 10px 10px 0;
}

.entry-content,entry-summary p {
	padding: 0 0 10px 0;
	line-height:24px;
}

.entry-content .alignleft {
	float:left;
	margin:0 15px 10px 0;
}

.entry-content .alignright {
	float:right;
	margin:0 0 10px 15px;
}

.entry-content .aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.by-author {
display: none;
}

.page-header {
	margin: 0 0 30px 0;
}

.page-title {
	margin: 0 0 30px 0;
}

#wp-calendar {
	color: #555;
	width: 100%;
	text-align: center;
	border: 1px solid #ccc;
}
#wp-calendar caption,
#wp-calendar td,
#wp-calendar th {
	text-align: center;
}
#wp-calendar caption {
	font-size: 11px;
	font-weight: 500;
	padding: 5px 0 3px 0;
	text-transform: uppercase;
}
#wp-calendar th {
	background: #f4f4f4;
	font-weight: bold;
}
#wp-calendar tfoot td {
	background: #f4f4f4;
}
#wp-calendar a {
	color: #ff0000;
}
#wp-calendar a:visited {
	color: #ff0000;
}

#secondary {
display: none;
}



/*一覧ページ*/
#top_contents_post {
width: 100%;
margin: 0px 0px 20px 0px !important;
border-bottom: 1px solid #ccc;
padding: 0 0 15px 0;
height: auto;
overflow: hidden;
clear: both;
}
@media screen and (min-width: 769px) {
					#top_contents_post_img {
					float: left;
					width: 130px;
					height: 130px;
					padding: 2px;
					border: 1px solid #fff;
					background-color: #fff;
					display: flex;
									align-items: center;
					}
					#top_contents_post_img img{
						max-width: 130px;
						max-height: 130px;
						width: auto;
						height: auto;
					}
}
#top_contents_post_text {
float: right;
width: calc(100% - 150px);
margin: 0 0 10px 0;
}
#top_contents_post_title {
width: 100%;
line-height: 15px;
font-size: 13px;
font-weight: bold;
margin: 0 0 10px 0 !important;
display: block !important;
background: #7CC24C;
padding: 4px;
border-left: 2px solid #7CC24C;
box-sizing:border-box;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}
#top_contents_post_title a{color:#fff;text-decoration:none;}
#top_contents_post_title a:link{color:#fff;text-decoration:none;}
#top_contents_post_title a:vidited{color:#fff;text-decoration:none;}
#top_contents_post_title a:hover{color:#fff;text-decoration:underline;}
#top_contents_post_title a:active{color:#fff;text-decoration:none;}
#top_contents_post_abst {
	margin:0 0 0 8px;
}
#top_contents_post_datail {
text-align: right;
margin: 6px 0 0 0;
}
.entry-date {
color: #555;
font-size: 12px;
line-height: 18px;
margin: 5px 0 0 0;
background-color: #FFF;
text-align: right;
}

.btn_contact{
margin: 20px 0 0 0;
text-align: center;
}
.entry_navi {
text-align: center;
padding: 5px 0 25px 0;
}
.blog_info{
	width:680px;
	margin:20px 10px 40px;
}
.blog_info ul li{
	padding:8px 0;
	margin:8px 0;
	border-bottom:1px dotted #ccc;
}
.blog_info ul li a:link{color:#1b71b8;text-decoration:none;}
.blog_info ul li a:visited{color:#1b71b8;text-decoration:none;}
.blog_info ul li a:hover{color:#e50202;text-decoration:underline;}
.blog_info ul li a:active{color:#1b71b8;text-decoration:none;}

/*-----------------------------------------------
ソーシャル系リンク(base.cssにも同記述あり)
-----------------------------------------------*/
.so_link{
padding:0 0 2px 0;
}
.so_link:after{content: "";display: block;clear: both;}

.so_link ul li{
float:right;
margin:0 0 0 8px;
display:inline;
}
.so_link ul li a,
.so_link ul li img a,
.so_link ul li img{
vertical-align:top;
}
#searchsubmit{
	display:block;
	margin:10px auto 0 auto;
	padding:5px 10px;
}
/*-----------------------------------------------
pagenav
-----------------------------------------------*/
.pagenav{
	margin-bottom: 20px;
	text-align: center;
	letter-spacing: -0.4em;
}
.pagenav li{
	display: inline-block;
	margin: 0 4px;
	letter-spacing: normal;
}
.pagenav li a{
	display: block;
	padding: 0 7px 2px;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-decoration: none;
}
.pagenav li.current{
	padding: 0 7px 2px;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #fff;
	background-color: #000;
}
.pagenav li a:hover{
	color: #fff;
	background-color: #000;
	border-radius: 3px;
}
/*SNSボタン*/
.so_link {
	max-height: 1000px;
	padding: 0 0 20px 0;
	z-index: 10;
}
.so_link::after {
	clear: both;
	content: "";
	display: block;
}
.so_link ul li {
	display: inline;
	float: left;
	margin: 0 0 0 8px;
}
.so_link ul li a, .so_link ul li img a, .so_link ul li img {
	vertical-align: top;
}
.wp_social_bookmarking_light {
	display: inline-block;
	height: 30px;
	margin-left: 15px;
}
.wsbl_hatena_button {
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
}
.wsbl_twitter {
	display: inline-block;
	vertical-align: top;
	width: 75px;
}
.wsbl_facebook_like {
	display: inline-block;
	vertical-align: top;
	width: 130px;
}
.wsbl_google_plus_one {
	display: inline-block;
	width:70px;
}
.rss_button {
	display: inline-block;
}
#widget, .tweet {
	width: 90px;
}

/* single */
.cf {
    min-height: 1px;
}
.pagenav2 {
    font-size: 117%;
    margin: 30px 0 10px;
	overflow:hidden;
	width:100%;
}

.prev {
    float: left;
}
.next {
    float: right;
}
.blogttl{
	font-size:120%;
	}
	
.blogtxt{
	font-size:14px;
	margin-top:20px;
	width:100%;
	overflow:hidden;
	text-align:center;}	
	
.blogtxt p{
	margin-bottom:1em;}	
.blog_inner {
margin: 20px;
line-height: 2.0;
height:auto;
}
.aligncenter {
    display: block;
    clear: both;
    margin: 0.25em auto 1.5em;
}	

/**/
@media screen and (min-width: 769px) {
					.btn_shitami{
					width: 90%;
					margin-left: 5%;
						font-size:24px;
					}
}

.btn_shitami{/*block化している*/
display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;
background-color: #7CC24C;;
box-sizing: border-box;
text-align: center;
padding: 4px 14px;
font-family: 'Noto Sans JP',"游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
border-radius: 6px;
font-size:124%;
line-height: 2;
}
.btn_shitami:before{
	font-family: 'FontAwesome' ;
	content: '\f002';
	display: inline-block;
	width: 1.4em;
	text-align: center;
	color:#fff;
	font-size: 1.4em;
	margin-right: 6px;


}

.btn_shitami:after{
	font-family: 'FontAwesome' ;
	content: '\f105';
	display: inline-block;
	width: 1.4em;
	text-align: center;
	color:#fff;
	
	font-size: 1.4em;
}


.btn_shitami:link{color:#fff; text-decoration:none;}
.btn_shitami:visited{color:#fff; text-decoration:none;}
.btn_shitami:hover{color:#fff; text-decoration:none;opacity:0.7;}
.btn_shitami:active{color:#fff; text-decoration:none;}

.blog_dl{}


.blog_dl dd {
				border-bottom: 1px dotted #ccc;
				margin-bottom: 1em;
}

.blog_dl_top dd {
				border-bottom: 1px dotted #ccc;
				margin-bottom: 1em;
				font-size: 110%;
				padding-bottom: 2em;
}

.blog_dl_top dd a:link{color:#333; text-decoration:none;}
.blog_dl_top dd a:visited{color:#333; text-decoration:none;}
.blog_dl_top dd a:hover{color:#333; text-decoration:none;opacity:0.7;}
.blog_dl_top dd a:active{color:#333; text-decoration:none;}



.blog_dl_top_shousai{
float: right;
margin-top: 2em;
}

.blog_dl_top_shousai:after{content: "";display: block;clear: both;}

.blog_dl_top_shousai:link{ text-decoration:underline !important;}
.blog_dl_top_shousai:visited{text-decoration:underline;}
.blog_dl_top_shousai:hover{text-decoration:none;opacity:0.7;}
.blog_dl_top_shousai:active{text-decoration:underline;}


/**/

.angle{

display: inline-block;
color: #ddd;
margin-bottom: 2em;
width: 100%;
}
@media screen and (min-width: 769px) {
					.blog_dl dt {
					clear: both;
					float: left;
					width: 7em;
					margin: 0.5em 0 1em;
					padding-left: 0.5em;
					}
					.blog_dl dt::after {
					content: '・・・';
					font-size: 9px;
					}

					.blog_dl dd {
					padding: 0.5em 0 1em 8.5em;
					}

					.blog_box {
					width: calc(100% - 264px);
					}
					.angle{
					display:block;
					color: #ddd;
					margin-bottom: 2em;
					/*width: 90%;
					margin-left: 5%; margin-right: auto;*/
					text-align: center;
					}

}
.angle ul{
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
border-right: 1px solid #eee;
border-left: 1px solid #eee;
display: flex;
width: 100%;
box-sizing: border-box;
}
.angle li{
text-align: center;
padding: 4px;
box-sizing: border-box;
display: flex;
align-items: center;
}


.angle li:nth-child(1) p{
display: inline-block;

align-items: center;
}
.angle li:nth-child(1) i{
margin-right: 6px;
display: inline-block;
align-items: center;
}
.angle li:nth-child(1) i:before,
.angle li:nth-child(2) i:before{

}
.angle li:nth-child(2){
border-right: 1px solid #eee;
text-align: left;
width: 48%;
display: flex;
align-items: center;


}
.angle li:nth-child(2) i{
margin-left: 6px;
}
.angle li:nth-child(3){
text-align: right;
width: 48%;
justify-content: flex-end;

}
.angle li:nth-child(4){
align-items: center;
}
.angle li:nth-child(4) i{
margin-right: 6px;
display: inline-block;
align-items: center;
}

.angle li a:link{color:#333;text-decoration:none;}
.angle li a:visited{color:#333;text-decoration:none;}
.angle li a:hover{color:#aaa;text-decoration:none;}
.angle li a:active{color:#333;text-decoration:none;}


.txtarea {
margin: 1.5em 0 0 0;
}
.entry{
margin-top: 2em;
}
.entry .title {
	padding: 0 0 0 1em;
	border-left: 1px solid var(--main-bg);
	margin: 0 0 1.5em 0;
}
.entry .title .day {
	display: block;
	color: var(--main-bg);
	font-size: 1.4rem;
}
.entry .title .text {
font-size: 2rem;
font-family: 'Noto Sans JP',"游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
line-height: 1.4;
}

.entry {
max-width: 900px;
margin: 0 auto 40px auto;
}
					@media screen and (min-width: 769px) {
					.entry .title .day {
						font-size: 1.6rem;}
					.entry {
					margin: 0 auto 70px auto;
					}
					.txtarea {
					margin-left: 1.5em;
					}
					.entry .title {
					margin-bottom: 2.5em;
}
					}
				@media screen and (max-width: 1139px) {
					.entry {
						max-width: none;
						padding: 0 4%;
					}
					.entry .title .text {
					font-size: 1.8rem;
				}
				}

.info_link a:link{color:#111;text-decoration:none;}
.info_link a:visited{color:#111;text-decoration:none;}
.info_link a:hover{color:#111;text-decoration:none;opacity: 0.5;}
.info_link a:active{color:#111;text-decoration:none;}

.boxPageNation {
  width: 100%;
  padding: 5em 0 0 0;
  text-align: center;
}

.boxPageNation li {
  display: inline-block;
  margin: 0 5px;
  font-size: 1.5rem;
}

.boxPageNation li.current {
  font-weight: bold;
}

.boxPageNation li a {
  text-decoration: none;
}